@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 700;
  src: local('Tangerine Bold'), local('Tangerine-Bold'),
       url('/includesNew3/tangerine-v12-latin-700.ttf') format('ttf'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body {
	margin: 0 0;
	FONT-WEIGHT: normal;
	BACKGROUND-ATTACHMENT:scroll;
	COLOR:#1b4b54;  /* color for ALL TEXT AND BORDERS = green-gray-blue  */
	font-size: large;
	text-align: left;
	background-image: url(/IMAGES/MenuImages/cloud-lighter.jpg);  
	font-family:Arial, Helvetica, sans-serif;
	background-repeat: repeat;
	background-position:center; 
}

* {
  box-sizing: border-box;
}
*:link {
	color:#1b5454;  /*  standard color for text, borders, menu hamburger */
}
.bluegreen {
	color:#1b5454;  /*  standard color for text, borders, menu hamburger */
	}
	
	
	/* ********************* VOLARE name box top image **********************  */
#headingRight {
	position:relative;  /* this is relative to the topImage-text-block */
	float:right;
	height: auto;

}

#headingRight ul > :first-child {
	background-color: #C0C0C0;
}
#headingLeft {
	float:left;
	height: 250px;
	padding-left:30px;
}
/* Volare name and navigation */

	.volareNameBox {
	position:relative;
}

.topImage-text-block {
  position: absolute;
  bottom: 20px;
  right: 20px;
  color: white;  
  width:50%;

}
#volareName {
	position:relative;
	text-align:right;
	width: 100%;
	font-family: Tangerine;
	font-size: 160px;
	font-style: italic;
	font-weight: normal;
	float: right;
	color: #FFFFFF;
	position:relative;
}

#volareName a {
	color: #FFFFFF;
	text-decoration: none;
		padding-right:50px;
}

.smallLetters {
    margin-top: -30px;
    color: #FFFFFF;
    font-size: 22px;
    font-family: Cantarell, "Times New Roman";
    font-style: italic;
    font-weight: bold;
	}
/*************************** PAGE STRUCTURE *********************************/

#everythingAndFooter {
	width: 100%;
	margin: auto;
	
	float: none;
}

/*  format TOP IMAGE lettering  */
.VolareBig {
	font-family: Tangerine;
	font-size: 44px;
	font-style: normal;
	font-weight: bold;
}

/* The whole page, excluding curve at top and bottom of page */
#page {
	max-width: 900px;
	margin:auto;
	padding:10px;
	padding-bottom: 30px;  /* remove this to return to white default */
	background-color:#E9E9E9;
}



h1 {
	clear:both;
	vertical-align: baseline;
	font-size: 30px;/
	margin-top: 0px;
	text-align: center;
	padding-top: 10px;
	
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: italic;
}

/* This should be used for sub headers within the page */
h2 {
	clear:both;
	vertical-align: baseline;
	font-size: 25px;
	margin-top: 0px;
	text-align: left;
	font-style: italic;
	padding-left:20px;
}

p {
	padding-left:40px;
	padding-right:20px;
	line-height:30px;
	font-size:22px;
	}
.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
}
.myBtn {
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
	color:#1b4b54;
	background-color:#E0E8FF;
	font-size:12px;
	font-style:italic;
	}

.imgCenter img {     /*  used for countryOverview  */
	clear:both;
	margin:auto;
	max-width:80%;
	display: block;
	border: 2px  solid #1b4b54;
}	
/*     * * * * * * menu-button default is hidden */
.menuButtonCutline {
	display:none;
}

.menu-btn {
	display:none;
	}

/*  SLIDESHOW formatting   */

.slideshow {
margin:0px 20px;
border:7px solid #1b5454;
  border-radius: 7px;
}
/* Slideshow container */
.slideshow-container {
  max-width: 750px;
  position: relative;
  margin: auto;
  border:3px solid white;
  padding:5px;
  background-color:#1b5454;
}


/*  override fotorama css */


.active {
  background-color: #5f7f86;
}

.fotorama__caption {
	text-align:center;
margin-bottom:10px;
}
.fotorama__caption__wrap {
	font-size:14px;
	font-style:italic;
	text-align:center;
	padding-bottom:5px;
	color:white;
	background-color:	#1b4b54;
	border-radius:15px;
 }



/*  CALENDAR FORMATTING   */
.calendarBox {
	height:500px;
	width:100%;
	padding: 0px 10px;
	}
.calendarLeft {
	float:left;
	padding-right:5px;
	width:50%;
	}
.calendarLeft > li {

}

.calendarRight {
	width:50%;
	float:right;
text-align:center;	
	clear:none;
	height:500px;
	}
	iframe {
	border-top: thick solid #FFFFFF;
	
	border-top:30px white solid;
	}
	
.align-center  {
margin:auto;

}
.coverGoogleName  {
	margin-top:-28px;
	position:relative;

	height:25px;
	overflow:hidden;
	z-index:99;
}

.calUL {
	line-height:150%;
	}
	
ul.calUL > :first-child {
	background-color:transparent;

	}

.onlySmall {
	display:none;
}
/*   **************************  FOOTER   ***************************** */

#footer {

	clear:both;
	background-color: #1b5454;
	color:white;
	text-align: center;

	padding-top: 12px;
	padding-bottom:15px;
	border-top: 2px solid white;
	font-size:13px;


	
}
	

#footerContent {
	font-size: 1em; /*10px;*/
}


.mailing {

	color: #FFFFFF;
}
/*   * * * * * * * * * * * * *  MEALS page -- when fixed images small enlarged with hover * * * * * * * * */

.wImage {
	clear:both;
	height:100%;
	width:100%;
	list-style:none;
		background-color:transparent;
		overflow:hidden;
	}
ul.wImage > :first-child {
	background-color:transparent;

	}	

.imgLeft {
	clear:both;
	float:left;
  	width: 20%;
  	padding-top: 30px;
	}
.imgLeft img {
		max-width:90%;
		}
		
.tourRight {
	float:left;
	padding-left:0px;
	line-height:30px;
	font-size:22px;
	width:80%;
}
.tourRight  p {
	padding-left:0px;
	margin-top:0px;
	margin-left:15px;
	}


	
.imgLeftWho {
	float:left;
  	padding: 25px;
	}
.imgLeftWho img {
	max-width:100px;
	padding-top:30px;
	}
.imgLeftWeather {
float:left;
padding-right:25px;
}

.imgLeftTours {
float:left;
padding-right:25px;

}
.imgLeftTours img {
 height="100" width="150"
 }
 
.imgRight {
	float:right;
	width:20%;
	padding:5px;
}

.imgRightSide {
  float:right:
  width: 80%;
  padding: 5px;}

.clickImage {
	font-size:12px;
	font-style:italic;
	padding-left:40px;
	}
	
.imgCutline {
	clear:left;
		font-size:14px;
		font-style:italic;
		line-height:15px;
		padding:0px;
		margin:15px;
		}
		
.thumbnail1 {
   position:relative;
    height:auto;
    display:table;
    z-index:999;
	border: #1b4b54 medium solid;
	padding:10px;
	table-layout: fixed;
	margin-top:25px;
	}
	
.thumbnail1:hover {

    width:500px;

}
  /* * * * * * * * * * *  Hover over thumb, open larger different image * * * * * * * */
  /*   https://www.websitecodetutorials.com/code/photo-galleries/css-popup-image.php   */
#thumbwrap {
	position:relative;
	margin:0px 10px 0px 0px;
	width:250px; height:auto;
}
.thumbwrapClass {
	position:relative;
	margin:0px 10px 0px 0px;
	width:250px;
	height:auto;
}

.thumb img { 
	border:1px solid #000;
	margin:3px;
	float:left;

}
.thumb span { 
	position:absolute;
	visibility:hidden;

	
}
.thumb:hover, .thumb:hover span { 
	visibility:visible;
	top:0; left:0px; 
	
	z-index:1;

}  

/* * * * * * * * * * * * * Make small images pop up when hovered.  See in Volarevacationrental.co/testEnlargeOnHover2.html 6/6/21 TC * * * * * */
  
    
.popContainer {
	width:20%;
	clear:both;
	}
.popwrap {
	margin-top:10px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;

}
.pop {
	
	position:relative;
	margin:0px;
	float:left;
}
.pop img { 
	vertical-align:bottom;
	width:100%;
	height:auto;
}
.pop:hover {
	border:0; /* IE6 needs this to show large image */
	z-index:1;
}
.pop span { 
	position:absolute;
	visibility:hidden;
}
.pop:hover span { /*  position the full image -- */
	visibility:visible;
	top:20px; left:20px;   /*  TOP and LEFT are positions RELATIVE to top and left of the HOST thumb */
}
.pop:hover span img {  /* controls SIZE of the popup */
	height:250px;
	width:auto;
	}
.pop100 {
	height:auto;
	width:100%;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:20px;
	}	
.popCaption {
	clear:left;
	float:left;
	text-align:center;
	font-style:italic;
	padding-right:20px;
	padding-bottom:20px;
	font-size:16px;
	visibility:visible;
	}
/* ******* Letter to welcome VRBO guests  *****/
.welcomeLetter {
	font-size:18px;
	padding-left:18px;
	}
.welcomeLetter p {
		padding-left:20px;
		}
.letterPara {
		font-weight:bold;
		margin-left:-10px;
				}
				
.coverLetterActivities {
	clear:both;
	height:100%;
	width:100%;
	list-style:none;
		background-color:transparent;
		overflow:hidden;
	}
ul.coverLetterActivities li {
	padding-top:10px;
	padding-right:10px;
	clear:both;
	}
ul.coverLetterActivities > :first-child {
	background-color:transparent;

	}